/* pmwiki.css for the anif imaging site */

/* This sets the overall frame for the site */
body {
  margin:5px; 
  font-family:sans-serif;
  color: #ffffff; 
  background: #000000;
}

/* These control the fixed-width text elements of the page */
textarea, pre, code { font-size: 90%; }
pre, code { font-family:Courier; }
pre { line-height:1.2em; }
pre code, code code, pre pre { font-size:100%; }

/* links */
a { text-decoration:none; font-size: 90%; font-weight: bold; color: #B9C7E6; }
a:hover { background-color: #ddd; }
a:visited { color: #9A9AC9; }

/* These primarily adjust the size and spacing of heading elements,
** most browsers have atrocious defaults for these. */
h1, h2, h3, h4, h5, h6 { margin-top:1.0em; margin-bottom:0.6em; }
h1, h2, h3, h6 { font-weight:bold; color: #B8C99A; }
h4, h5 { font-weight:bold; }
h1 code, h2 code, h3 code, h4 code { font-size:1em; }
h1 { font-size:1.4em; }
h2 { font-size:1.22em; }
h3 { font-size:1.07em; }
h4 { font-size:0.8em; }
h5 { font-size:0.8em; }
h6 { font-size:0.8em; }

/* The #wikilogo element is the logo from $PageLogoFmt */
#wikilogo { 
  padding:6px; border-bottom:1px #444444 solid;
  }

/* This controls the rest of the heading (primarily the search box) */
#wikihead { 
  position:absolute; right:10px; top:10px; 
  font-family:sans-serif; font-size:80%; 
}
#wikihead input { font-size:85%; } 

/* These are for the left-sidebar. */
#wikileft {
  width:155px; padding:6px; border-right:1px #444444 solid; 
  font-family:sans-serif;
}
#wikileft .vspace { margin-top:1.125em; }
#wikileft ul { list-style:none; padding:0px; margin:0px; }
#wikileft li { margin:0px; padding-left: 6px; }

/* These affect the main content area. */
#wikibody { 
  padding:0px 10px 10px 10px;
  font-size: 90%; 
}

#wikicmds { 
  float:right; white-space:nowrap; 
  font-size:70%; 
}

#wikicmds ul { list-style:none; margin:0px; padding:0px; }
#wikicmds li { display:inline; margin:0px 5px; }
#wikicmds li a { text-decoration:none; color:#ffffff; border:none; }
#wikicmds li a.createlink { display:none; }
#wikicmds li a:hover { text-decoration:underline; background-color: #ddd; }
.pagegroup { margin-top:8px; margin-bottom:2px; }
.wikiaction { margin-top:4px; margin-bottom:4px; }
#wikitext { margin-top:12px; line-height:1.33em; }
#wikitext table { font-size:100%; line-height:1.33em; } /* For MSIE 5.5 */

/* These are for the edit form. */
#wikiedit form { margin:0px; width:100%; }
#wikiedit textarea { width:100%; }
.wikimessage { margin-top:4px; margin-bottom:4px; font-style:italic; }

/* These affect the lines at the very bottom. */
#wikifoot { 
  padding-bottom:3px;
  padding-top:3px; border-top:1px #444444 solid;
  font-size:60%; 
  text-align: right;
}

/* These affect the printed appearance of the web view (not the separate
** print view) of pages.  The sidebar and action links aren't printed. */
@media print {
  body { width:auto; margin:0px; padding:0.5em; }
  #wikihead, #wikileft, #wikicmds, .footnav { display:none; }
  #wikifoot { padding:2px; }
}
